@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
html { scroll-behavior: smooth;}

body:not(.home) .main{
	width:94%!important;
	max-width:1000px;
	margin:0 auto 0 auto!important;
	padding-top:5em;
}

#content-top-in .widget{margin-bottom:0;}
.entry-content{margin-bottom:0;}


.widget-content-top-title{display:none;}
.widget-title{display:none;}
.widget-footer-mobile-title{display:none;}

.header-container{display:none;}
.date-tags{display:none;}
.content-top{margin-top:0; margin-bottom:0;}
.home article h1 {display:none;}
.main{padding-top:0; padding-bottom:0;}
.home .content{margin-top:0;}
.home #custom_html-2.widget{margin-bottom:0!important;}
.home .entry-content{margin-top:0!important;}
#custom_html-5.widget{margin-bottom:0;}


.mincho{font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;}

.link-btn_outer a{
	text-decoration:none;
}

.top-service_area{
	margin-top:0;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-color:#fc82c8;
	padding-top:3em;
	padding-bottom:3em;
}
.top-service_title{
	width:fit-content;
	margin:1em auto 2em auto;
	font-size:2.5em;
	font-weight:600;
	padding-bottom:0.3em;
	border-bottom:6px solid #fff;
	color:#fff;
}
.top-service_inner{
	width:90%;
	max-width:1000px;
	margin:0 auto 3em;;
}
.top-service_left{
	float:left;
	width:calc(50% - 1.5em);
	margin-right:3em;
	text-align:center;
	border:3px solid #fff;
	border-radius:5px;
	padding:2em;
}
.top-service_left:hover{
	background-color:#fcb1e8;
	transition:0.3s;
}
.top-service_right{
	float:left;
	width:calc(50% - 1.5em);
	text-align:center;
	border:3px solid #fff;
	border-radius:5px;
	padding:2em;
}
.top-service_right:hover{
	background-color:#fcb1e8;
	transition:0.3s;
}
.top-service_icon{
	width:80%;
	max-width:170px;
	margin:0 auto 0.5em auto;
}
.top-service_content{
	font-size:1.7em;
	color:#fff;
}


.top-services_link_box{
	width:80%;
	max-width:700px;
	margin:2em auto 0 auto;
	text-align:center;
	border:3px solid #fff;
	border-radius:5px;
	padding:2em;
}
.top-services_link_box:hover{
	background-color:#0082c8;
	transition:0.3s;
}
.top-services_link_box a{
	text-decoration:none;
}
.top-services_link{
}
.top-services_link_icon{
	width:80%;
	max-width:300px;
	margin:0 auto 0.5em auto;
}
.top-services_title{
	font-size:2em;
	color:#fff;
	border-bottom:3px solid #fff;
	margin-top:0.5em;
	margin-bottom:0.5em;
}
.top-services_text{
	font-size:1.2em;
	color:#fff;
}


.top-banner_area{}
.top-banner_inner{
	width:90%;
	margin:5em auto 0 auto;
}
.top-banner_left{
	text-align:center;
	padding:7em 0;
	float:left;
	width:48%;
	margin-right:4%;
	background-color:#aaa;
	color:#fff;
}
.top-banner_left span{
	font-size:2em;
}
.top-banner_right{
	text-align:center;
	padding:7em 0;
	float:left;
	width:48%;
	background-color:#aaa;
	color:#fff;
}
.top-banner_right span{
	font-size:2em;
}




.article h1 {
	text-align:center;
	width:fit-content;
	min-width:500px;
	margin:0 auto 2em auto;
	color:#fc82c8;
	border:3px solid #fc82c8;
	padding:0.5em 1em;
	font-size:1.8em;
	border-radius:5px;
	letter-spacing:0.1em;
}

.article h2 {
	font-weight:200;
    font-size: 1.8em;
	margin:2em auto 0.7em auto;
	color:#fff;
	background-color:#c85a96!important;
    padding: 0.5em 0.8em 0.3em 0.8em;
    border-radius: 5px;
	letter-spacing:0.1em;
	line-height:1.5em;
}
h2 span.cocoon-custom-text-1{
	font-size:0.7em;
}

.article h3 {
	font-size: 1.4em;
	width:99%;
	margin:1.5em auto 1em auto;
	color:#c85a96;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 3px solid #fc82c8;
    padding: 0 0.2em 0.3em 0.3em;
	line-height:1.5em;
}
h3.h3-bottom-none{
	border-bottom:none;
	margin-top:0.5em;
}
h3.faq-q{
font-weight:200;
}
h3.faq-q .cocoon-custom-text-1{
	font-size:1.5em;
	font-weight:600;
}
.faq-a .cocoon-custom-text-1{
	font-size:1.5em;
	font-weight:600;
}
.faq-a .cocoon-custom-text-2{
	font-size:1.2em;
}
.faq-a{
	text-indent:-1.5em;
	padding-left:1.5em;
}


.article h4 {
	font-size: 1.2em;
	font-weight:200;
	width:98%;
	color:#c85a96;
	background-color:#fef0fa;
	margin:1em auto 1em auto;
	padding:0.5em 0.6em;
	line-height:1.5em;
	border-top:none;
	border-bottom:none;
	border-radius:3px;
}

.article h5 {
	width:97%;
	margin:1em auto 1em auto;
    border-bottom: 2px solid #c85a96;
	line-height:1.5em;
}

.article h6 {
	width:96%;
	margin:1em auto 1em auto;
    border-bottom: 1px solid #aaa;
	line-height:1.5em;
}

.main p{
	width:96%;
	margin:0 auto;
}

.img-98per{
	width:98%;
	margin:0 auto;
}
.img-98per img{
	border-radius:5px;
}
.img-96per{
	width:96%;
	margin:0 auto;
}
.img-96per img{
	border-radius:5px;
}
.img-94per{
	width:94%;
	margin:0 auto;
}
.img-94per img{
	border-radius:5px;
}
.img-80per{
	width:80%;
	margin:0 auto;
}
.img-80per img{
	border-radius:5px;
}
.img-70per{
	width:70%;
	margin:0 auto;
}
.img-70per img{
	border-radius:5px;
}





.margin-top1em{
	margin-top:1em;
}
.margin-top2em{
	margin-top:2em;
}
.margin-top3em{
	margin-top:3em;
}
.margin-top4em{
	margin-top:4em;
}
.margin-top5em{
	margin-top:5em;
}

.margin-bottom1em{
	margin-bottom:1em;
}
.margin-bottom2em{
	margin-bottom:2em;
}
.margin-bottom3em{
	margin-bottom:3em;
}
.margin-bottom4em{
	margin-bottom:4em;
}
.margin-bottom5em{
	margin-bottom:5em;
}


/*固定ナビ*/
/*.head-nav_box {
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	height:100px;
}
.head-nav{
	display:none;
	top:0;
	left:0;
    position: fixed;
    z-index: 110;
    background-color:rgba(10,90,150,0.9);
    width: calc(100% + 15px);
    padding: 0.7em 1em 0.3em 1em;
}
body:not(.home) .head-nav{
	display:block;
}
.head-nav_logo{
	float:left;
	width:300px;
}
.head-nav_contents-box{
	float:right;
}

.head-nav_contents a{
	text-decoration:none;
	color:#fff;
}
.head-nav_contents a:hover{
	color:#f0d743;
}
.head-nav_contents{
	float:left;
	margin:0.5em 1em 0.2em 0;
}*/


/* --- メインイメージ ----------------- */
	
/*.bg-box {
	margin-left: calc(-50vw + 50%);
   margin-right: calc(-50vw + 50%);
	height:650px;
  overflow   : hidden;
}

@keyframes xo-slide-zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.5);
  }
}

#xo-slider-xx .swiper-slide-active img,
#xo-slider-xx .swiper-slide-duplicate-active img,
#xo-slider-xx .swiper-slide-prev img {
  animation: xo-slide-zoom 20s linear 0s normal both;
}
.xo-slider .slide-content {
  pointer-events: none;
}

.xo-slider-template-default .swiper-wrapper {
    height: 650px;
}
.swiper-autoheight, .swiper-autoheight .swiper-slide {
    height: 650px!important;
}
.swiper-wrapper{
	margin-top:0;
}*/


.nav-box{
  position   :  fixed;
  top        : 0; 
  left       : 0;
	padding-bottom:0.5em;
	width:100%;
	background-color:rgba(200,90,150,0.8);
  z-index    : 110;
	animation-name: head-nav_inner_back;
	animation-duration:3s;
}
body:not(.home) .nav-box/*2ndページ用*/{
  position   :  fixed;
  top        : 0; 
  left       : 0;
	padding-bottom:0.5em;
	width:100%;
	background-color:rgba(200,90,150,0.8);
  z-index    : 110;
	animation-name:none;
}

@keyframes head-nav_inner_back {
	0% {
    transform: translateY(-100%);
	opacity:0;
  }
	70% {
    transform: translateY(-100%);
	opacity:0;
  }
  100% {
    transform: translateY(0%);
	opacity:1;
  }
}


.top-logo{
	float:left;
	margin:10px 30px 0 20px;
	font-size:1.2em;
}
.top-logo a{
	text-decoration:none;
	color:#fef0fa;
}
.top-logo img{
	height:70px;
	margin-right:0.5em;
}

.nav_contents-box{
	float:right;
	font-weight:200;
	margin-top:30px;
}
.nav_contents-box a{
	text-decoration:none;
	font-size:1em;
	color:#fef0fa;
}
.nav_contents-box a:hover{
	color:#fc82c8;
	transition:0.3s;
}
.nav_contents{
	float:left;
	line-height:1.5em;
	margin-right:20px;
}

.bg-box .boxString-2{
  position   : absolute;
	text-align:center;
	color:#fff;
	text-shadow: #042e58 0 0 30px;
	font-size:2.5em;
	font-weight:600;
	top:250px;
	width:100%;
  z-index    : 90;
}

/*トップページ*/
.top-img_back{
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-image:url(/img/top-back-img.png);
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:10em;
	padding-bottom:100px;
}
.top-head-area{
	text-align:center;
	width:100%;
	background-color:rgba(255,255,255,0.7);
	padding-top:3em;
	padding-bottom:100px;
}
img.head-logomark{
	width:40%;
	max-width:200px;
	margin:0 auto;
}
img.head-logotype{
	width:70%;
	max-width:400px;
}
.top-logomark{
	width:50%;
	max-width:200px;
	margin:0 auto;
}
h1.top-logotype{
	display:block!important;
	border:none;
	padding:0;
	margin-bottom:1.5em;
	font-size:2.5em;
	color:#c85a96;
	font-weight:200;
	line-height:1.2em;
}
h1.top-logotype span{
	font-size:0.6em
}
.top-logotype img{
	width:80%;
	max-width:350px;
	margin:0 auto;
}
.top-copy_box{
	width:100%;
	margin:0 auto;
	background-color:rgba(0,103,161,0.1);
	border-radius:5px;
	padding:0.5em 1em;
}
h2.top-copy1{
	text-align:center;
	width:90%;
	max-width:800px;
	margin:1em auto 0.5em auto;
	font-size:1.7em;
	font-weight:600;
	color:#0067a1;
	border-bottom:3px solid #0067a1;
	border-radius:0;
	background-color:rgba(255,255,255,0)!important;
}
h3.top-copy2{
	text-align:center;
	width:90%;
	max-width:800px;
	margin:0.5em auto 1em auto;
	font-size:1.5em;
	font-weight:200;
	color:#0067a1;
	background-color:rgba(255,255,255,0)!important;
	border-bottom:none;
}

.top-message{
	width:90%;
	max-width:800px;
	margin:3em auto;
}

.top-main-image{
	width:80%;
	max-width:800px;
	margin:-50px auto 0 auto;
}
.top-main-image img{
	border-radius:10px;
}

.yu-img01{
	width:70%;
	max-width:500px;
	margin:4em auto -2em auto!important;
}
.yu-img01 img{
	border-radius:10px;
}

.top-banner_area{}
.top-banner_inner{
	width:90%;
	margin:5em auto 0 auto;
}

.top-banner_left{
	text-align:center;
	padding:3em 2em;
	float:left;
	width:48%;
	margin-right:4%;
	background-color:#f0faff;
	border-radius:15px;
}
.top-banner_left:hover{
	background-color:#82c8f0;
	transition:0.3s;
}
.top-banner_left-title-1{
	text-align:center;
	font-size:1.4em;
	color:#0067a1;
	border-bottom:2px solid #0067a1;
}
.top-banner_left-logomark{
	margin-top:1.5em;
	text-align:center;
}
.top-banner_left-logomark img{
	height:100px;
}
.top-banner_left-logotype{
	text-align:center;
}
.top-banner_left-logotype img{
	width:90%;
	max-width:300px;
	margin-top:0.5em;
}


.top-banner_right{
	text-align:center;
	padding:3em 2em;
	float:left;
	width:48%;
	background-color:#f0faff;
	border-radius:15px;
}
.top-banner_right:hover{
	background-color:#82c8f0;
	transition:0.3s;
}
.top-banner_right-title-1{
	text-align:center;
	font-size:1.4em;
	color:#0067a1;
	border-bottom:2px solid #0067a1;
}
.top-banner_right-logomark{
	margin-top:1.5em;
	text-align:center;
}
.top-banner_right-logomark img{
	height:100px;
}
.top-banner_right-logotype{
	text-align:center;
}
.top-banner_right-logotype img{
	width:90%;
	max-width:300px;
	margin-top:0.5em;
}

/*.top-img_back{
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-image:url(/img/top-back-img.png);
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:7em;
	padding-bottom:500px;
	margin-bottom:-300px;
}
.top-img_back-bottom{
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-color:#fff;
	height:300px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
}
h1.top-name{
	display:block!important;
	text-align:center;
	color:#0067a1;
	font-size:2.5em;
	font-weight:600;
	margin-bottom:0;
	border:none;
	line-height:2em;
}

.top-img_logo{
	text-align:center;
	width:30%;
	max-width:200px;
	margin:0 auto;
}
.top-img-copy{
	font-size:1.7em;
	font-weight:600;
	width:fit-content;
	margin:1em auto 0 auto;
	color:#042e58;
}
.top-company-name{
	text-align:center;
	color:#fff;
	font-size:2.2em;
	font-weight:200;
	margin-bottom:0.3em;
	border:none;
}



h2.top-copy1 {
  position: relative;
	margin: 0.5em auto 0 auto!important;
	width:fit-content;
	padding: 0.7em 1.5em;
	text-align:center;
	color:#fff;
	font-size:1.8em;
	font-weight:600;
	line-height:1.8em;
	letter-spacing:0;
  background-color: #042e58!important;
  box-sizing: border-box;
	border-radius:10px;
	letter-spacing:0.1em;
}
h2.top-copy1 span{
	font-size:1.4em;
}
/*h2.top-copy1:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}*/

/*h2.top-copy1:after {
  content: "";
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -17px;
  border: 20px solid transparent;
  border-bottom: 35px solid #042e58;
  z-index: 1;
}
h3.top-yakusoku{
	width:90%;
	max-width:800px;
	margin:1.5em auto 0 auto;
	color:#042e58;
	font-size:1.4em;
}
h3.top-yakusoku span{
	font-size:1.4em;
	line-height:1.7em;
	letter-spacing:0.1em;
}

.top-copy1-back{
	background-color:#e8f4fe;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	margin-top:4em;
	margin-bottom:0;
	padding-top:4em;
}

.top-copy1-sub1{
	text-align:center;
	font-size:1.5em;
	color:#042e58;
	margin-bottom:0;
}
.top-copy1-sub1 span{
	font-size:1.1em;
}
.top-copy1-sub2{
	text-align:center;
	font-size:1.5em;
	color:#042e58;
	margin-top:1em;
	margin-bottom:1em;
}

.img-illust{
	width:70%;
	max-width:600px;
	margin:0 auto;
	padding-bottom:170px;
}

.top-contact-link{
	width:90%;
	max-width:700px;
	margin:-140px auto 1em auto;
	text-align:center;
	color:#fff;
	background-color:#042e58;
	border-radius:10px;
	padding:1em 2em;
}
.top-contact-link:hover{
background-color:#00b6ee;
	transition:0.3s;
}

.column-link{
	width:90%;
	max-width:500px;
	margin:1em auto 1em auto;
	text-align:center;
	font-size:1.2em;
	color:#fff;
	background-color:#042e58;
	border-radius:10px;
	padding:1em 2em;
}
.column-link:hover{
background-color:#00b6ee;
	transition:0.3s;
}


.top-contact-text1{
	font-size:1.5em;
	font-weight:600;
}
.top-contact-text2{
	margin-top:0.5em;
	font-size:1.3em;
	font-weight:600;
}
.top-contact-tel{
	font-size:1.2em;
}
.top-contact-tel span{
	font-size:1.3em;
	font-weight:600;
}

.top-recruit-link{
	width:80%;
	max-width:700px;
	margin:120px auto 4em auto;
	color:#042e58;
	background-color:#c8f0ff;
	font-size:1.1em;
	border:10px solid #00afec;
	border-radius:10px;
	padding:0 2em 2em 2em;
}
.top-recruit-link_img{
	width:40%;
	margin:-80px auto 0 auto;
}
h2.top-recruit-link_title{
	text-align:center;
	font-size:2em;
	margin-top:20px;
}
.top-recruit-link_text{
	width:fit-content;
	margin:0.5em auto 0 auto;
	line-height:2em;
	font-size:1.2em;
}
.top-recruit-link:hover{
	background-color:#c3fafa;
	border:10px solid #00c8ff;
	transition:0.3s;
}
*/

/*投稿表示*/
.blog-area{
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-color:#c8f0ff;
	padding-top:4em;
	padding-bottom:2em;
}
.blog-title_box {
  position: relative;
	margin: 1em auto 0 auto!important;
	width:fit-content;
	padding: 1em 1.5em;
	text-align:center;
  background: #c8f0ff;
  border: solid 8px #fff;
  box-sizing: border-box;
	border-radius:20px;
}

.blog-title_box:before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #c8f0ff;
  z-index: 2;
}

.blog-title_box:after {
  content: "";
  position: absolute;
  bottom: -34px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #fff;
  z-index: 1;
}
.blog-title_head {
	color:#0067a1;
	font-weight:600;
	font-size:1.8em;
	line-height:1.8em;
	letter-spacing:0;
	border-bottom:3px solid #0067a1;
}
h2.blog-title {
	color:#0067a1;
	font-size:2.5em;
	background-color:rgba(255,255,255,0)!important;
	line-height:1.8em;
	letter-spacing:0;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
.blog-img{
	width:40%;
	max-width:200px;
	margin:2em auto;
}
#wpsp-19{
	width:90%;
	max-width:900px;
	margin:0 auto;
	border-radius:0 0 5px 5px;
	padding:0 2em 2em 2em;
}
#wpsp-19.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single {
	margin-top:0;
    margin-bottom: 1em;
	background-color:rgba(255,255,255,0.9);
	padding:0.5em 1em 1em 2em;
	border-radius:5px;
}

#wpsp-19 .wp-show-posts-entry-meta{
	font-size:0.8em;
	margin-right:1em;
	width:8.5em;
}
#wpsp-19 .wp-show-posts-entry-meta a{
	color:#555;
	text-decoration:none;
}
#wpsp-19 .wp-show-posts-entry-header{
	width:calc(100% - 200px);
	float:left;
}

#wpsp-19 .wp-show-posts-entry-title{
	font-size:1.1em;
	padding:1em 0 0.3em 0;
	background-color:rgba(255,255,255,0)!important;
	border-bottom:2px solid #000037;
	border-radius:0;
}
#wpsp-19 .wp-show-posts-entry-title a{
	color:#000037;
}
#wpsp-19 .wp-show-posts-entry-title a:hover{
	color:#0067a1;
	transition:0.3s;
}
#wpsp-19 .wp-show-posts-entry-summary p{
	font-size:0.9em;
	margin-bottom:0;
}
#wpsp-19 .wpsp-read-more{
	float:right;
	margin-top:0.5em;
	margin-bottom:1em;
}
#wpsp-19 .wpsp-read-more a{
	text-align:center;
	width:7.5em;
	color:#555;
	border: 1px solid #555;
	border-radius:3px;
	padding:0.2em;
}
#wpsp-19 .wpsp-read-more a:hover{
	color:#000037;
	background-color:#fff;
	transition:0.3s;
}
#wpsp-19 .wp-show-posts-image img{
	width:200px;
	float:left;
	padding-bottom:0.6em;
}

#wpsp-269{
	width:90%;
	max-width:900px;
	margin:0 auto;
	border-radius:0 0 5px 5px;
	padding:0 2em 2em 2em;
}
#wpsp-269.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single {
	margin-top:0;
    margin-bottom: 1em;
	background-color:#f0faff;
	padding:0.5em 1em 1em 2em;
	border-radius:5px;
}

#wpsp-269 .wp-show-posts-entry-meta{
	font-size:0.8em;
	margin-right:1em;
	width:8.5em;
}
#wpsp-269 .wp-show-posts-entry-meta a{
	color:#555;
	text-decoration:none;
}
#wpsp-269 .wp-show-posts-entry-header{
	width:calc(100% - 200px);
	float:left;
}

#wpsp-269 .wp-show-posts-entry-title{
	font-size:1.1em;
	padding:1em 0 0.3em 0;
	background-color:rgba(255,255,255,0)!important;
	border-bottom:2px solid #000037;
	border-radius:0;
}
#wpsp-269 .wp-show-posts-entry-title a{
	color:#000037;
}
#wpsp-269 .wp-show-posts-entry-title a:hover{
	color:#0067a1;
	transition:0.3s;
}
#wpsp-269 .wp-show-posts-entry-summary p{
	font-size:0.9em;
	margin-bottom:0;
}
#wpsp-269 .wpsp-read-more{
	float:right;
	margin-top:0.5em;
	margin-bottom:1em;
}
#wpsp-269 .wpsp-read-more a{
	text-align:center;
	width:7.5em;
	color:#555;
	border: 1px solid #555;
	border-radius:3px;
	padding:0.2em;
}
#wpsp-269 .wpsp-read-more a:hover{
	color:#000037;
	background-color:#fff;
	transition:0.3s;
}
#wpsp-269 .wp-show-posts-image img{
	width:200px;
	float:left;
	padding-bottom:0.6em;
}


/*顧問領域*/
.soudan-table{}


.soudan-table table th{
background-color:#fff;
border:none;
font-weight:300;
	width:7em;
}

.soudan-table td{
background-color:#fff;
border:1px solid #a7c5e8;
	padding:0.2em 0.6em;
}

.soudan-table td:nth-of-type(1){
	width:10em;
	background-color:#e6f0ff;
	text-align:center;
}


/*法人情報*/
.company-photo_box{
	width:70%;
	max-width:600px;
	margin:2em auto 0 auto;
}
.company-photo img{
	border-radius:10px;
}
.company-daihyou-name{
	width:fit-content;
	margin:0.5em auto 0 auto;
}
.company-daihyou-name span{
	font-size:1.2em;
}

.gaiyou-table table th{
background-color:#fff;
border:none;
font-weight:300;
	width:7em;
}

.gaiyou-table td{
background-color:#fff;
border:1px solid #a7c5e8;
	padding:0.2em 0.6em;
}

.gaiyou-table td:nth-of-type(1){
	width:10em;
	background-color:#e6f0ff;
	text-align:center;
}


/*採用ページ*/
.recruitment-photo{
	width:60%;
	max-width:250px;
	float:right;
	margin-top:2em;
}
.recruitment-photo img{
	padding-bottom:5px;
}
.recruitment-daihyou-name{
	float:right;
}
.recruitment-daihyou-name span{
	font-size:1.2em;
}


/*ハンバーガー右*/
*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
}
.cp_cont {
z-index:999;
position: absolute;
}

.cp_offcm01 {
	position: absolute;
	right: 20px;
	display: inline-block;
	z-index:999;
}
/* menu */
.cp_offcm01 .cp_menu {
	z-index:998;
	position: fixed;
	top: 0;
	right: -100vw;
	width: 250px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #c85a96;
	opacity: 0.95;
}
.cp_offcm01 .cp_menu ul {
	margin: 0;
	padding: 0;
	z-index:998;
}
.cp_offcm01 .cp_menu li {
	list-style: none;
	z-index:998;
}
.cp_top{
	display: block;
	text-align:right;
	font-size:1.2em;
	padding: 10px 30px;
	text-decoration: none;
	border-bottom: 1px solid #555555;
	background-color:#0082c8;
	z-index:999;
}
	
	.cp_offcm01 .cp_menu li a {
	display: block;
	text-align:right;
	padding: 15px 30px;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	z-index:998;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
	z-index:999;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
	z-index:998;
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0 0.5em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: left;
	position:fixed;
	right: 0.5em;
	z-index:999;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(-220px);
	        transform: translateX(-220px);
			position:fixed;
	z-index:999;
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-family: 'FontAwesome';
	content: '\f0c9';
	font-size: 2em;
		padding:0.1em 0.2em; 
		color: #333;
		background-color:rgb(255,255,255,0.5);
		border-radius:5px;
	z-index:999;
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: '\f00d';
	z-index:999;
}
/* contents */
.cp_contents {
	color: #333333;
	text-align: center;
}
.cp_logo {
	text-align: left;
}	


/*フッター*/
.footer-widgets{
	display:block;
}
.footer-left{display:none;}
.footer-rightt{display:none;}


.footer-logo{
	width:50%;
	max-width:120px;
	margin:2em auto 0 auto;
}
.footer-company{
	width:fit-content;
	margin:1em auto 0 auto;
	font-size:1.5em;
}
.footer-company-address{
	width:fit-content;
	margin:2em auto 1em auto;
}
.footer-access-text{
	width:fit-content;
	margin:0 auto 1em auto;
}
.footer-map{
	width:90%;
	max-width:800px;
	margin:0 auto 3em auto;
	aspect-ratio: 2/1;
}
.footer-map iframe {
  width: 100%;
  height: 100%;
	border-radius:5px;
}

.footer-link{
	width:fit-content;
	margin:1.5em auto 0 auto;
}

.footer-contact_link{
	width:80%;
	max-width:400px;
	text-align:center;
	margin:1.5em auto 0 auto;
	color:#fff;
	background-color:#c85a96;
	border-radius:3px;
	padding:0.3em;
	font-size:1.4em;
	font-weight:600;
}
.footer-contact_link:hover{
	background-color:#fc82c8;
	transition:0.3s;
}
.footer-contact_text{
	width:fit-content;
	margin:1em auto;
	font-size:1.2em;
}
.footer-contact_tel-text{
	width:fit-content;
	margin:0 auto;
	font-size:1.2em;
}
.footer-contact_tel{
	width:fit-content;
	margin:0 auto 2em auto;
}
.footer-contact_tel span{
	font-size:1.4em;
	font-weight:600;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1200px以下*/
@media screen and (max-width: 1200px){
.nav_contents-box{
	font-size:0.9em;
}
}

/*1100px以下*/
@media screen and (max-width: 1100px){

}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*900px以下*/
@media screen and (max-width: 900px){
.top-img-copy{font-size:1.5em;}
h1.top-name{font-size:2.2em}
}

/*834px以下*/
@media screen and (max-width: 834px){
    main.main{
		padding-top:0;
	}
}

/*801px以上*/
@media screen and (min-width: 801px){
.br800{display:none;}
}
/*800px以下*/
@media screen and (max-width: 800px){
.br800{display:block;}
.top-img-copy{text-align:center;}
h1.top-name{font-size:2em}
h2.top-copy1 {font-size:1.5em;}
h2.top-kodawari-title{font-size:2em;}
.top-banner_area{margin-bottom:0!important;}
}

	
/*701px以上*/
@media screen and (min-width: 701px){
.cp_cont {
display: none;
}
.sp-head_logo{
display: none;
}
.br700{display:none;}
}
/*700px以下*/
@media screen and (max-width: 700px){
.br700{display:block;}
.sp-head_logo{
width:50%;
max-width:120px;
margin:0 auto;
padding:1em 0;
}
.nav-box{display:none;}
.top-img_back{padding-top:4em;}
h1.top-name{font-size:1.7em}
h2.top-copy1 {float:none;margin-right:0;}
h2.top-copy1:before {
 top: 100%;
  left: 45%;
  margin-top: -5px;
  border: 15px solid transparent;
  border-top: 30px solid #042e58;
}
.top-copy1-img{
	float:none;
	width:130px;
	margin:2em auto 0 auto;
}
h3.top-yakusoku{font-size:1.2em;}
.top-service_left{
	width:calc(50% - 0.5em);
	margin-right:1em;
padding:1em;
}
.top-service_right{
	width:calc(50% - 0.5em);
	padding:1em;
}
.top-service_content{font-size:1.4em;}
.top-services_link_box{padding:1.5em;}
.top-services_title{font-size:1.7em}
.top-services_text{font-size:1em;}
#wpsp-19 .wp-show-posts-entry-header {width:100%;}
#wpsp-19 .wp-show-posts-image img {float:none;width: 80%;margin:0 auto;}
.top-banner_left-title-1 {font-size:1.2em;}
.top-banner_right-title-1 {font-size:1.2em;}
}	
	
/*601px以上*/
@media screen and (min-width: 601px){
.br600{display:none;}
}
/*600px以下*/
@media screen and (max-width: 600px){
.br600{display:block;}
.top-contact-text1{font-size:1.2em;}
	.blog-title_head {font-size:1.5em;}
h2.blog-title {font-size:1.8em;}
.top-banner_left-title-1 {font-size:1em;}
.top-banner_right-title-1 {font-size:1em;}
.top-banner_left{padding:1.5em 1em;}
.top-banner_right{padding:1.5em 1em;}
}


/*501px以上*/
@media screen and (min-width: 501px){
.br500{display:none;}
}
/*500px以下*/
@media screen and (max-width: 500px){
.br500{display:block;}
.top-img_back{padding-bottom:50px;}
.top-main-image{width:90%;margin:-50px auto 0 auto;}
h2.top-kodawari-title{font-size:1.7em;}
.top-contact-text1{font-size:1.1em;}
.top-contact-link{padding:1em 1.5em;}
.top-service_content{font-size:1.2em;}
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

